<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="AVANTGARDETWOBQ-EXTRALIGHT.OTF">
            <string>AvantGardeTwoBQ-ExtraLight</string>
            <string>AvantGardeTwoBQ-ExtraLight</string>
            <string>AvantGardeTwoBQ-ExtraLight</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" restorationIdentifier="HeaderView" id="iN0-l3-epB" customClass="HeaderView">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8Ld-Dl-IaV">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="227"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="每月还款（元）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="N6C-PA-ncR">
                            <rect key="frame" x="34" y="162" width="84" height="12"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="12" id="4RE-9E-aMU"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="vlc-jp-LHJ"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="总贷款（万元）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dWo-O4-Pat">
                            <rect key="frame" x="237" y="21" width="126" height="18"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="RYD-0C-LUz"/>
                                <constraint firstAttribute="height" constant="18" id="ycX-7M-K3C"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z8j-Xe-FNs">
                            <rect key="frame" x="34" y="182" width="14.5" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="F76-bX-9bk"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="emc-Re-gE3"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="AvantGardeTwoBQ-ExtraLight" family="Avant Garde 2 BQ " pointSize="25"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="月费率" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xep-ZW-VWc">
                            <rect key="frame" x="524" y="162" width="36" height="12"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="IDd-Re-yMg"/>
                                <constraint firstAttribute="height" constant="12" id="q1K-e5-GRD"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Kwx-e7-b0y">
                            <rect key="frame" x="216" y="60" width="168" height="60"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="8Xm-AP-Mgr"/>
                                <constraint firstAttribute="height" constant="60" id="fdf-rl-v3A"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="AvantGardeTwoBQ-ExtraLight" family="Avant Garde 2 BQ " pointSize="70"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dSF-T9-50I">
                            <rect key="frame" x="525" y="182" width="35" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="5nS-qg-1Jv"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="aZ2-vI-qyJ"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="AvantGardeTwoBQ-ExtraLight" family="Avant Garde 2 BQ " pointSize="25"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="dSF-T9-50I" firstAttribute="top" secondItem="Xep-ZW-VWc" secondAttribute="bottom" constant="8" id="7Gt-0n-nsP"/>
                        <constraint firstItem="Xep-ZW-VWc" firstAttribute="top" secondItem="Kwx-e7-b0y" secondAttribute="bottom" constant="42" id="Dev-5Z-bQ3"/>
                        <constraint firstItem="N6C-PA-ncR" firstAttribute="leading" secondItem="8Ld-Dl-IaV" secondAttribute="leading" constant="34" id="XgW-ZI-EvX"/>
                        <constraint firstAttribute="trailing" secondItem="Xep-ZW-VWc" secondAttribute="trailing" constant="40" id="YL1-ok-p4H"/>
                        <constraint firstItem="dWo-O4-Pat" firstAttribute="centerX" secondItem="8Ld-Dl-IaV" secondAttribute="centerX" id="c16-3K-S7q"/>
                        <constraint firstItem="N6C-PA-ncR" firstAttribute="top" secondItem="Kwx-e7-b0y" secondAttribute="bottom" constant="42" id="is6-ng-Eyd"/>
                        <constraint firstItem="z8j-Xe-FNs" firstAttribute="top" secondItem="N6C-PA-ncR" secondAttribute="bottom" constant="8" id="mTe-aD-Rz0"/>
                        <constraint firstItem="dWo-O4-Pat" firstAttribute="top" secondItem="8Ld-Dl-IaV" secondAttribute="top" constant="21" id="p1F-s6-N56"/>
                        <constraint firstItem="Kwx-e7-b0y" firstAttribute="centerX" secondItem="8Ld-Dl-IaV" secondAttribute="centerX" id="pjJ-9f-zbR"/>
                        <constraint firstAttribute="trailing" secondItem="dSF-T9-50I" secondAttribute="trailing" constant="40" id="smm-X2-iDp"/>
                        <constraint firstAttribute="height" constant="227" id="soq-Y7-PTn"/>
                        <constraint firstItem="Kwx-e7-b0y" firstAttribute="top" secondItem="dWo-O4-Pat" secondAttribute="bottom" constant="21" id="xB7-3x-qvn"/>
                        <constraint firstItem="z8j-Xe-FNs" firstAttribute="leading" secondItem="8Ld-Dl-IaV" secondAttribute="leading" constant="34" id="zDM-0M-aTq"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IH9-MB-Kbm">
                    <rect key="frame" x="0.0" y="271" width="600" height="1"/>
                    <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="Yrx-cE-dF9"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3ej-cm-iE4">
                    <rect key="frame" x="0.0" y="316" width="600" height="254"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="借款期限：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vaF-FL-DkT">
                            <rect key="frame" x="36" y="0.0" width="75" height="44"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="aiq-PW-Oqd"/>
                                <constraint firstAttribute="height" constant="44" id="vAU-vC-7Vn"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="（期限范围6--36个月）" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="rRx-Af-50X">
                            <rect key="frame" x="111" y="0.0" width="489" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="OeB-bi-UeP"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="rRx-Af-50X" secondAttribute="trailing" id="84i-6x-yeU"/>
                        <constraint firstItem="rRx-Af-50X" firstAttribute="top" secondItem="3ej-cm-iE4" secondAttribute="top" id="MUL-i0-Dbp"/>
                        <constraint firstItem="vaF-FL-DkT" firstAttribute="leading" secondItem="3ej-cm-iE4" secondAttribute="leading" constant="36" id="Ogm-AK-jmR"/>
                        <constraint firstItem="vaF-FL-DkT" firstAttribute="top" secondItem="3ej-cm-iE4" secondAttribute="top" id="PG0-Wv-RpZ"/>
                        <constraint firstItem="rRx-Af-50X" firstAttribute="leading" secondItem="vaF-FL-DkT" secondAttribute="trailing" id="hj9-uz-h07"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="借款金额：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jTy-Sy-YIG">
                    <rect key="frame" x="36" y="227" width="75" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="EEz-e4-Adu"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="还款方式：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Bbh-qW-ixG">
                    <rect key="frame" x="36" y="272" width="75" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Z5a-aa-PaK"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OwE-pa-hzk">
                    <rect key="frame" x="36" y="578" width="528" height="1"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="DF3-qp-fYM"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" red="0.32549019607843138" green="0.32549019607843138" blue="0.32549019607843138" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="（请选择）" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="PJP-0A-vSX">
                    <rect key="frame" x="111" y="272" width="474" height="44"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="c4J-ky-LRr">
                    <rect key="frame" x="0.0" y="316" width="600" height="1"/>
                    <color key="backgroundColor" red="0.80784313725490198" green="0.81176470588235294" blue="0.81568627450980391" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="mQL-yI-3P9"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yXM-D9-Yih">
                    <rect key="frame" x="111" y="272" width="489" height="44"/>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="万" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1BW-7u-I5G">
                    <rect key="frame" x="545" y="227" width="15" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="HM4-65-UEc"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WZ4-Xw-3ZO">
                    <rect key="frame" x="0.0" y="599" width="600" height="1"/>
                    <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="Zqo-zF-wee"/>
                    </constraints>
                </view>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="（额度范围1--100万）" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="CnH-UI-Iq2">
                    <rect key="frame" x="111" y="227" width="424" height="44"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits" keyboardType="alphabet" returnKeyType="done"/>
                </textField>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="PJP-0A-vSX" secondAttribute="trailing" constant="15" id="0xN-Km-YqB"/>
                <constraint firstItem="IH9-MB-Kbm" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="1p9-AY-SVU"/>
                <constraint firstItem="1BW-7u-I5G" firstAttribute="top" secondItem="8Ld-Dl-IaV" secondAttribute="bottom" id="2S4-WR-esu"/>
                <constraint firstItem="IH9-MB-Kbm" firstAttribute="top" secondItem="1BW-7u-I5G" secondAttribute="bottom" id="4iL-rO-2Ms"/>
                <constraint firstAttribute="trailing" secondItem="WZ4-Xw-3ZO" secondAttribute="trailing" id="69Y-ii-CH0"/>
                <constraint firstAttribute="trailing" secondItem="8Ld-Dl-IaV" secondAttribute="trailing" id="9Kg-KL-A3o"/>
                <constraint firstAttribute="trailing" secondItem="1BW-7u-I5G" secondAttribute="trailing" constant="40" id="B9c-BA-4AI"/>
                <constraint firstItem="8Ld-Dl-IaV" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Csm-Ug-frn"/>
                <constraint firstItem="3ej-cm-iE4" firstAttribute="top" secondItem="PJP-0A-vSX" secondAttribute="bottom" id="EPg-iV-C1o"/>
                <constraint firstItem="Bbh-qW-ixG" firstAttribute="top" secondItem="IH9-MB-Kbm" secondAttribute="bottom" id="Eqa-NO-OmF"/>
                <constraint firstItem="OwE-pa-hzk" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="36" id="Fra-0Q-sKc"/>
                <constraint firstItem="3ej-cm-iE4" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="FxT-jX-o1q"/>
                <constraint firstItem="CnH-UI-Iq2" firstAttribute="leading" secondItem="jTy-Sy-YIG" secondAttribute="trailing" id="GLF-JY-FYg"/>
                <constraint firstAttribute="bottom" secondItem="WZ4-Xw-3ZO" secondAttribute="bottom" id="Gmw-sw-YP1"/>
                <constraint firstItem="1BW-7u-I5G" firstAttribute="leading" secondItem="CnH-UI-Iq2" secondAttribute="trailing" constant="10" id="LOr-kQ-1Ja"/>
                <constraint firstItem="Bbh-qW-ixG" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="36" id="LhC-Gj-IaZ"/>
                <constraint firstItem="yXM-D9-Yih" firstAttribute="top" secondItem="IH9-MB-Kbm" secondAttribute="bottom" id="ObS-Wg-IQk"/>
                <constraint firstItem="WZ4-Xw-3ZO" firstAttribute="top" secondItem="OwE-pa-hzk" secondAttribute="bottom" constant="20" id="QCq-Py-NyA"/>
                <constraint firstAttribute="trailing" secondItem="c4J-ky-LRr" secondAttribute="trailing" id="QU5-hO-BKn"/>
                <constraint firstItem="IH9-MB-Kbm" firstAttribute="top" secondItem="8Ld-Dl-IaV" secondAttribute="bottom" constant="44" id="QYf-fx-y4i"/>
                <constraint firstAttribute="trailing" secondItem="IH9-MB-Kbm" secondAttribute="trailing" id="Qwr-SP-FdK"/>
                <constraint firstItem="IH9-MB-Kbm" firstAttribute="top" secondItem="jTy-Sy-YIG" secondAttribute="bottom" id="To8-an-8NW"/>
                <constraint firstItem="c4J-ky-LRr" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="URq-v7-Z9E"/>
                <constraint firstItem="3ej-cm-iE4" firstAttribute="top" secondItem="IH9-MB-Kbm" secondAttribute="bottom" constant="44" id="Ure-Yi-zkv"/>
                <constraint firstAttribute="trailing" secondItem="3ej-cm-iE4" secondAttribute="trailing" id="Uzq-Dx-dob"/>
                <constraint firstItem="3ej-cm-iE4" firstAttribute="top" secondItem="Bbh-qW-ixG" secondAttribute="bottom" id="W6T-XB-f0e"/>
                <constraint firstItem="c4J-ky-LRr" firstAttribute="top" secondItem="PJP-0A-vSX" secondAttribute="bottom" id="ZP6-bo-w8g"/>
                <constraint firstItem="PJP-0A-vSX" firstAttribute="top" secondItem="IH9-MB-Kbm" secondAttribute="bottom" id="cSt-b2-oMH"/>
                <constraint firstItem="c4J-ky-LRr" firstAttribute="top" secondItem="yXM-D9-Yih" secondAttribute="bottom" id="d8H-ml-tUx"/>
                <constraint firstItem="IH9-MB-Kbm" firstAttribute="top" secondItem="CnH-UI-Iq2" secondAttribute="bottom" id="dUL-WA-lW1"/>
                <constraint firstAttribute="trailing" secondItem="OwE-pa-hzk" secondAttribute="trailing" constant="36" id="eBO-uN-zz4"/>
                <constraint firstItem="8Ld-Dl-IaV" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="ecU-ZZ-4Jd"/>
                <constraint firstItem="jTy-Sy-YIG" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="36" id="fxe-OL-hw6"/>
                <constraint firstItem="CnH-UI-Iq2" firstAttribute="top" secondItem="8Ld-Dl-IaV" secondAttribute="bottom" id="hCj-vZ-VD9"/>
                <constraint firstItem="jTy-Sy-YIG" firstAttribute="top" secondItem="8Ld-Dl-IaV" secondAttribute="bottom" id="hy6-a1-jEG"/>
                <constraint firstItem="WZ4-Xw-3ZO" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="kt0-jR-qOB"/>
                <constraint firstItem="OwE-pa-hzk" firstAttribute="top" secondItem="3ej-cm-iE4" secondAttribute="bottom" constant="8" id="lwo-fb-WCT"/>
                <constraint firstAttribute="trailing" secondItem="yXM-D9-Yih" secondAttribute="trailing" id="phh-dm-aKv"/>
                <constraint firstItem="yXM-D9-Yih" firstAttribute="leading" secondItem="Bbh-qW-ixG" secondAttribute="trailing" id="tMG-tT-OIS"/>
                <constraint firstItem="PJP-0A-vSX" firstAttribute="leading" secondItem="Bbh-qW-ixG" secondAttribute="trailing" id="vAg-Kf-UxY"/>
            </constraints>
            <connections>
                <outlet property="button" destination="yXM-D9-Yih" id="6YW-vL-BhU"/>
                <outlet property="detailL" destination="OwE-pa-hzk" id="DVg-Qo-Czl"/>
                <outlet property="moneyField" destination="CnH-UI-Iq2" id="Vfx-tO-ywK"/>
                <outlet property="monthField" destination="rRx-Af-50X" id="e3H-em-52q"/>
                <outlet property="monthlyPayment" destination="z8j-Xe-FNs" id="OFf-yQ-Jso"/>
                <outlet property="monthlyRates" destination="dSF-T9-50I" id="Sjb-U5-hkc"/>
                <outlet property="scrollView" destination="3ej-cm-iE4" id="EMx-M0-nfh"/>
                <outlet property="termT" destination="PJP-0A-vSX" id="WED-ec-ZGr"/>
                <outlet property="totalRepayment" destination="Kwx-e7-b0y" id="nKt-zS-cbb"/>
                <outlet property="typeMonthStutas" destination="Xep-ZW-VWc" id="s8T-PQ-H5S"/>
                <outlet property="typePayStutas" destination="N6C-PA-ncR" id="VGF-vl-FXx"/>
            </connections>
        </view>
    </objects>
</document>
